/*media queries for screen size (lifted from bootstrap)*/
.login-container {
  padding: 0;
}
.login-container h2 {
  color: #00498d;
}
.login-container input[type=radio],
.login-container input[type=radio] + label {
  font-size: 1.5em;
  font-weight: 400;
  margin-top: 30px;
}
.login-container input[type=radio] + label {
  margin-left: 15px;
}
.login-container input {
  transition: all 0.3s 0s width 0s 0s;
}
.login-container #firstName,
.login-container #lastName,
.login-container #password,
.login-container #reEnterPassword {
  border-width: 0;
  margin: 0;
  max-height: 0px;
  padding: 0 15px;
}
.login-container .credentials form .firstName,
.login-container .credentials form .lastName,
.login-container .credentials form .password,
.login-container .credentials form .reEnterPassword {
  visibility: hidden;
}
.login-container input:checked + label {
  font-weight: 700;
  color: #00498d;
}
.login-container .credentials.guest-account form #guestCheckoutButton {
  display: block;
  visibility: visible;
}
.login-container .credentials.create-account form #firstName,
.login-container .credentials.create-account form #lastName,
.login-container .credentials.create-account form #password,
.login-container .credentials.create-account form #reEnterPassword {
  border-width: 1px;
  margin: 15px 0 30px 0;
  padding: 15px 10px;
  max-height: 100px;
  visibility: visible;
  z-index: 0;
}
.login-container .credentials.create-account form #createAccountButton {
  display: block;
  visibility: visible;
}
.login-container .credentials.existing-account form #password {
  border-width: 1px;
  margin: 15px 0 30px 0;
  padding: 15px 10px;
  max-height: 100px;
  visibility: visible;
  z-index: 0;
}
.login-container .credentials.existing-account form #loginButton {
  display: block;
  visibility: visible;
}
.login-container .credentials {
  overflow: hidden;
  padding: 15px 0;
  transition: all 0.5s 0s;
}
.login-container .credentials .required-info {
  text-align: right;
}
.login-container .credentials input {
  display: block;
  margin: 15px 0 30px 0;
  width: 100%;
  max-width: 100%;
}
.login-container .credentials .forgot-password {
  color: #153562;
  float: right;
  font-size: 1.2em;
  font-weight: 700;
  margin-bottom: 20px;
}
.login-container .credentials .forgot-password:hover {
  color: #1b82d0;
}
.login-container .credentials .forgot-password:active {
  color: #153562;
}
@media (min-width: 768px) {
  .login-container {
    padding: 0 10%;
    margin: 15px 0;
  }
}
